Subject: Re: Build failure: -next 20150316

From: John Youn <John.Youn-HKixBCOQz3hWk0Htik3J/[email-masked]>
Date: Tue, 17 Mar 2015 10:41:52 -0700

On 3/16/2015 8:53 PM, Felipe Balbi wrote:
> Hi,
> 
> On Mon, Mar 16, 2015 at 07:59:04PM +0000, Alan Cox wrote:
>> drivers/built-in.o: In function `dwc2_pci_remove':
>> /rotating/Kernel/next/drivers/usb/dwc2/pci.c:70: undefined reference to
>> `usb_phy_generic_unregister' drivers/built-in.o: In function
>> `dwc2_pci_probe': /rotating/Kernel/next/drivers/usb/dwc2/pci.c:118:
>> undefined reference to
>> `usb_phy_generic_register' /rotating/Kernel/next/drivers/usb/dwc2/pci.c:141:
>> undefined reference to `usb_phy_generic_unregister' Makefile:950: recipe
>> for target 'vmlinux' failed make: *** [vmlinux] Error 1
> 
> I think I already a fix for this in my testing/next, just need to mergew
> it into next after testing.
> 
> 

Hi Felipe,

I think it's different problem. I'll have a patch for you
shortly.

John

--
To unsubscribe from this list: send the line "unsubscribe linux-usb" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html